@font-face {
    font-family: Burger-Queen; 
    src: url(../fonts/Burger-Queen.ttf); 
}
@font-face {
    font-family: Gotham-Black; 
    src: url(../fonts/Gotham-Black.otf); 
}
@font-face {
    font-family: Gotham-Bold; 
    src: url(../fonts/Gotham-Bold.otf); 
}
@font-face {
    font-family: Gotham-BoldIta; 
    src: url(../fonts/Gotham-BoldIta.otf); 
}
@font-face {
    font-family: Gotham-Book; 
    src: url(../fonts/Gotham-Book.otf);  
}
@font-face {
    font-family: GothamHTF-Black; 
    src: url(../fonts/GothamHTF-Black.otf);  
}
@font-face {
    font-family: GothamHTF-BlackItalic; 
    src: url(../fonts/GothamHTF-BlackItalic.otf);  
}
@font-face {
    font-family: GothamHTF-Bold; 
    src: url(../fonts/GothamHTF-Bold.otf);  
}
@font-face {
    font-family: GothamHTF-BoldCondensed; 
    src: url(../fonts/GothamHTF-BoldCondensed.otf); 
}
@font-face {
    font-family: GothamHTF-BoldItalic; 
    src: url(../fonts/GothamHTF-BoldItalic.otf); 
}
@font-face {
    font-family: GothamHTF-Book; 
    src: url(../fonts/GothamHTF-Book.otf); 
}
@font-face {
    font-family: GothamHTF-BookCondensed; 
    src: url(../fonts/GothamHTF-BookCondensed.otf);  
}
@font-face {
    font-family: GothamHTF-BookItalic; 
    src: url(../fonts/GothamHTF-BookItalic.otf);  
}
@font-face {
    font-family: GothamHTF-Light; 
    src: url(../fonts/GothamHTF-Light.otf);  
}
@font-face {
    font-family: Gotham-Light; 
    src: url(../fonts/Gotham-Light.otf);  
}
@font-face {
    font-family: Gotham-LightIta; 
    src: url(../fonts/Gotham-LightIta.otf); 
}
@font-face {
    font-family: Gotham-Medium; 
    src: url(../fonts/Gotham-Medium.otf);  
}
@font-face {
    font-family: Gotham-MediumIta; 
    src: url(../fonts/Gotham-MediumIta.otf);  
}
@font-face {
    font-family: Gotham-Ultra; 
    src: url(../fonts/Gotham-Ultra.otf);  
}
@font-face {
    font-family: Gotham-XLightIta; 
    src: url(../fonts/Gotham-XLightIta.otf);  
}
/* header */
.bt-header .bt-header-main .bt-header-container > .container{
	background-image: url(../images/header_bg.png);
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size: contain;
}
.bt-header .bt-header-main .bt-header-container .bt-container-menu .bt-nav-menu .menu-item.current-menu-item a:before {
	content: "";
    background-image: url(../images/hover_icon.png);
    width: 60px;
    height: 12px;
    display: block;
    position: absolute;
    bottom: -14px;
    background-repeat: no-repeat;
    background-size: 100%;
    left: calc(50% - 30px);
}
.bears-pi li.wpml-ls-first-item:after {
	content: "";
    background-image: url(../images/goi.png);
    width: 6px;
    height: 29px;
    display: block;
    position: absolute;
    bottom: -1px;
    background-repeat: no-repeat;
    background-size: 100%;
    right: -4px;
}
.bears-pi li.wpml-ls-first-item{
    position: relative;
}

#menu-menu-mobile li.wpml-ls-first-item:after {
	content: "";
    background-image: url(../images/goi.png);
    width: 6px;
    height: 29px;
    display: block;
    position: absolute;
    bottom: -1px;
    background-repeat: no-repeat;
    background-size: 100%;
    right: -14px;
}
#menu-menu-mobile li.wpml-ls-first-item{
    position: relative;
}
.bt-header-mobi.header-mobi .bt-header-mobi-main .bt-nav-wrap .bt-site-navigation > ul.bt-nav-menu > li.menu-item:not(:first-child) {
    margin-left: 15px;
}
.bears-pi li.wpml-ls-item a{
    color: #3f4e57;
	font-size: 16px;
	font-weight: 400;
}
.bears-pi li.wpml-ls-item.wpml-ls-current-language a{
	color: #EDC460;
}
/* footer */
footer.bt-footer {
	background-image: url(../images/footer_bg.png);
	background-repeat: no-repeat;
    background-size: cover;
	overflow: hidden;
}
footer.bt-footer .bt-footer-widgets {
	padding: 145px 0 25px;
}
footer.bt-footer .bt-footer-widgets .footer-sidebar-item .widget-title {
	margin: 0;
	font-size: 24px;
    line-height: 35px;
	padding: 0;
}
footer.bt-footer .bt-footer-widgets .footer-sidebar-item .textwidget p {
	font-size: 24px;
    line-height: 35px;
    color: #000000;
    margin: 0;
}
footer.bt-footer .bt-footer-widgets .footer-sidebar-item.fw-sidebar-content-align-left .textwidget ul {
	font-size: 0;
    line-height: 0;
	margin-top: 20px;
}
footer.bt-footer .bt-footer-widgets .footer-sidebar-item.fw-sidebar-content-align-left .textwidget ul li {
	display: inline-block;
	width: 60px;
}
footer.bt-footer .bt-footer-bar {
	background: transparent;
}
/*bears*/
.bt-header.header-1 .bt-header-main .bt-nav-wrap .bt-site-navigation > ul.bt-nav-menu li.menu-item a span, .bt-header.header-2 .bt-header-main .bt-nav-wrap .bt-site-navigation > ul.bt-nav-menu li.menu-item a span, .bt-header.header-3 .bt-header-main .bt-nav-wrap .bt-site-navigation > ul.bt-nav-menu li.menu-item a span, .bt-header-mobi.header-mobi .bt-header-mobi-main .bt-nav-wrap .bt-site-navigation > ul.bt-nav-menu li.menu-item a span{
	font-family: Gotham-Book !important;
}
.rev_slider .custom.tparrows {
    background: transparent;
    border: #f6bd67 solid 2px;
    border-radius: 10px;
}
.rev_slider .custom.tparrows:before {
    font-size: 20px;
	color:#f6bd67;
} 
.rev_slider .custom .tp-bullet {
    background: url(../images/giot.png);
    background-size: cover;
    width: 13px;
    height: 18px;
}
.rev_slider .custom .tp-bullet.selected {
    background: url(../images/giotac.png);
	background-size: cover;
}
.rev_slider .bt-alo{
	font-family: Gotham-Book !important;
}
.rev_slider .tp-leftarrow.custom{
	left: 5% !important;
}
.rev_slider .tp-rightarrow.custom{
	left: 95% !important;
}
.bt-footer-bar .bt-copyright {
    font-size: 20px;
    font-family: Gotham-Book;
}
.drop {
  position: relative;
	width: 20px;
	height: 20px;
  top: -30px;
  margin: 0 auto;
	background: #FFF;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
  -moz-animation-name: drip;
  -webkit-animation-name: drip;
  animation-name: drip;
  -moz-animation-timing-function: cubic-bezier(1,0,.91,.19);
  -webkit-animation-timing-function: cubic-bezier(1,0,.91,.19);
  animation-timing-function: cubic-bezier(1,0,.91,.19);
  -moz-animation-duration: 2s;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -moz-animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
.drop.pi1{
	background: #f6bd67;
}
.drop.pi2{
	background: #7cd3df;
}
.drop.pi3{
	background: #c7c4b4;
}
.drop:before {
  content: "";
  position: absolute;
  width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 30px solid rgba(255,255,255,1);
  top: -22px;
}
.drop.pi1:before {
	border-bottom: 30px solid rgba(246,189,103,1);
}
.drop.pi2:before {
	border-bottom: 30px solid rgba(124,211,223,1);
}
.drop.pi3:before {
	border-bottom: 30px solid rgba(199,196,180,1);
}

.wave {
  position: relative;
  opacity: 0;
  top: 0;
	width: 2px;
	height: 1px;
  border: #FFF 7px solid;
	-moz-border-radius: 300px / 150px;
	-webkit-border-radius: 300px / 150px;
	border-radius: 300px / 150px;
  -moz-animation-name: ripple;
  -webkit-animation-name: ripple;
  animation-name: ripple;
  -moz-animation-delay: 2s;
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
  -moz-animation-duration: 2s;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -moz-animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
.wave.pi1{
	border: #f6bd67 7px solid;
}
.wave.pi2{
	border: #7cd3df 7px solid;
}
.wave.pi3{
	border: #c7c4b4 7px solid;
}
.wave:after {
  content: "";
  position: absolute;
  opacity: 0;
  top: -5px;
  left: -5px;
	width: 2px;
	height: 1px;
  border: #FFF 5px solid;
	-moz-border-radius: 300px / 150px;
	-webkit-border-radius: 300px / 150px;
	border-radius: 300px / 150px;
  -moz-animation-name: ripple-2;
  -webkit-animation-name: ripple-2;
  animation-name: ripple-2;
  -moz-animation-duration: 2s;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -moz-animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
.wave.pi1:after{
	border: #f6bd67 5px solid;
}
.wave.pi2:after{
	border: #7cd3df 5px solid;
}
.wave.pi3:after{
	border: #c7c4b4 5px solid;
}

@keyframes ripple {
    from {
      opacity: 1;
    }
    to {
      width: 300px;
      height: 150px;
      border-width: 1px;
      top: -100px;
      opacity: 0;
    }
}

@keyframes ripple-2 {
    0% {
      opacity: 1;
    }
    50% {
      opacity: 0;
    }
  100% {
    width: 100px;
    height: 50px;
    border-width: 1px;
    top: 50px;
    left: 100px;
  }
}

@keyframes drip {
    to {
      top: 190px;
    }
}
div.drop,div.wave {
  margin: 175px auto;
}
.abehjat{
	
	position: absolute;
    top: -220px;
    width: calc(100% / 3);
}
.abehjat.active-pi{
	
}
.bears-alo1 {
    left: -57px;
}
.bears-alo2 {
    left: 3px;
}
.bears-alo3 {
    left: 63px;
}
#load-bears {
    background-color: #3f4f57;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 999;
    text-align: center;
}
canvas#hourglass {
    margin-top: 15%;
}
body {
    font-family: Gotham-Book !important; 
}
#colophon .bt-inner {
    z-index: 9;
}
.bt-footer-widgets .widget.widget_meta ul li > a:before, .bt-footer-widgets .widget.widget_nav_menu ul li > a:before{
	content: none;
}
.bt-footer-widgets .widget.widget_meta ul li > a, .bt-footer-widgets .widget.widget_nav_menu ul li > a{
	font-size: 24px;
    line-height: 35px;
    color: #000000;
	padding:0;
}
.timeline-container-item-inner.text-center.cc {
    transform: translateY(0.556px) scale(1) !important;
}
.timeline-container-item.pi1 {
    opacity: 1 !important;
}
img.video_lightbox_anchor_image {
    width: 100%;
}
@media only screen and (max-width: 1200px){
    .bears-alo1 {
		left: -56px !important;
	}
	.bears-alo2 {
		left: 4px !important;
	}
	.bears-alo3 {
		left: 66px !important;
	}
}
@media only screen and (max-width: 992px){
    .bears-alo1 {
		left: -40px !important;
	}
	.bears-alo2 {
		left: 19px !important;
	}
	.bears-alo3 {
		left: 79px !important;
	}
}
@media only screen and (max-width: 768px){
    .abehjat {
		top: -200px;
	}
	div#bt-tool {
		margin: 50px 0 !important;
		padding: 20px 0 !important;
	}
}
@media only screen and (max-width: 500px){
    .bears-alo1 {
		left: -20px !important;
	}
	.bears-alo2 {
		left: 39px !important;
	}
	.bears-alo3 {
		left: 100px !important;
	}
}
@media only screen and (max-width: 1200px) and (min-width: 996px){
	.bt-header-main .bt-header-container .container{
		width:100%;
	}
	.bears-pi li.wpml-ls-item a,
	.bt-header.header-2 .bt-header-main .bt-nav-wrap .bt-site-navigation > ul.bt-nav-menu li.menu-item a{
		font-size:14px;
	}
}
@media only screen and (max-width: 992px){
   .recent-facebook-posts .rfbp-post{
	   width:calc(50% - 10px) !important;
   }
}
@media only screen and (max-width: 768px){
   .recent-facebook-posts .rfbp-post{
	   width:100% !important;
   }
   .bt-table table tr th {
    font-size: 10px;
    padding: 10px 4px !important;
}
}
.tnp-subscription-minimal input.tnp-email {
    width: 60% !important;
}
.tnp-subscription-minimal input.tnp-submit {
    width: 39% !important;
	 border-radius: 0px !important;
}
.br-pi .bears-pi{
	display: inline-block !important;
}
.br-pi #bt-menu-mobi-menu{
	display: inline-block;
    float: right;
    line-height: 45px;
}
.featured-prod-slider .bt-article-slider {
    overflow: hidden;
    margin: 20px 0;
    background: #3f4e57;
    color: #fff;
}
.col-md-3.blog-img.no-padding {
    padding-left: 0;
}
.bt-article-slider .blog-content .info h3 a{
	color: #fff;
	font-family: GothamHTF-Bold; 
	font-size: 22px;
}
.blog-img.no-padding img{
    min-height: 270px;
	width: 100%;
    height: auto;
}
.bears-agenda .bt-table table tr th {
    text-align: center;
    background: #a6cdec;
}
.bears-agenda .bt-table table tr td {
    text-align: center;
    background: #edc460;
}